FROM hb.getensh.cn/library/busybox:v1

WORKDIR /gd
COPY %APP_NAME% .
COPY conf/app.conf app.conf
COPY conf/mplus-1p-bold.ttf mplus-1p-bold.ttf
COPY conf/microsoft.ttf microsoft.ttf
COPY conf/common.json ./conf/common.json
EXPOSE %SERVE_PORT%
CMD ["./%APP_NAME%","--config","app.conf"]
